Cargo.toml: make more compact; use crates.io

parent dc2986f1
This diff is collapsed.
......@@ -7,43 +7,29 @@ build = "build.rs"
[dependencies]
libc = "0.2"
bitflags = ""
glib = "^0.1.3"
glib-sys = "^0.3.4"
cairo = ""
downcast-rs = "^1.0.0"
regex = "^0.2.1"
lalrpop-util = "^0.12.5"
[dependencies.cssparser]
git = "https://github.com/servo/rust-cssparser"
version = "0.14.0"
version = "0.18.2"
[dependencies.cairo-sys-rs]
git = "https://github.com/gtk-rs/cairo.git"
#[dependencies.cairo-sys-rs]
#git = "https://github.com/federicomenaquintero/cairo.git"
#branch = "matrix-try-invert"
#git = "file:///home/federico/src/gtk-rs/cairo"
#features = ["png"]
[dependencies.cairo-rs]
git = "https://github.com/gtk-rs/cairo.git"
#[dependencies.cairo-rs]
#git = "https://github.com/federicomenaquintero/cairo.git"
#branch = "matrix-try-invert"
#git = "file:///home/federico/src/gtk-rs/cairo"
#features = ["png"]
[dependencies.glib]
git = "https://github.com/gtk-rs/glib"
version = "0.1.1"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
version = "0.3.2"
[dependencies.downcast-rs]
git = "https://github.com/marcianx/downcast-rs"
version = "1.0.0"
[dependencies.regex]
version = "0.2.1"
[dependencies.lalrpop-util]
version = "0.12.5"
[build-dependencies.lalrpop]
version = "0.12.5"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment